Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# label.h File Reference

A GtkLabel C++ wrapper interface. More...

`#include <inti/gtk/misc.h>`
`#include <gtk/gtklabel.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk
- namespace Inti::Pango

## Detailed Description

A GtkLabel C++ wrapper interface.

Provides Label, a widget that displays a small amount of text. As the name implies, most labels are used to label another widget such as a Button, a MenuItem, or an OptionMenu.
Main Page - Footer